# Get a list of activitylog events for a conversation (deprecated) Endpoint: GET /v1/conversations/{csid}/activitylog Version: 1.0.0 Security: ApiKeyAuth, BearerAuth ## Path parameters: - `csid` (integer, required) ## Response 200 fields (application/json): - `data` (array, required) - `data.id` (string, required) - `data.conversation_id` (integer, required) - `data.activity_timestmap` (string) Example: "2015-11-30T00:00:00:000Z" - `data.activity_type` (string, required) The type of activitylog entry. Enum: "tag_added", "tag_removed", "conversation_created_by_customer", "conversation_created_by_agent", "conversation_closed", "conversation_pending", "conversation_reopened", "note_added", "message_added_by_customer", "message_added_by_agent", "conversation_assigned", "conversation_offered", "conversation_offer_rejected", "conversation_offer_timeout", "conversation_offer_accepted", "transfer_initiated", "transfer_failed", "transfer_successful", "conversation_language_updated", "followup_added", "followup_removed", "followup_expired", "conversation_autoreply_sent", "conversation_rating_scheduled", "conversation_rating_unscheduled", "conversation_rating_cancelled", "conversation_rated", "conversation_claimed", "conversation_unassigned" - `data.author` (object) - `data.author.name` (string) - `data.author.email` (string) A regular email. - `data.author.phone_number` (string) A phone number. Always in E.164 format. See https://support.twilio.com/hc/en-us/articles/223183008-Formatting-International-Phone-Numbers. - `data.attributes` (any)